Bug 99183 - mozilla update breaks galeon
Summary: mozilla update breaks galeon
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: galeon   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-15 16:28 UTC by Joe Pruett
Modified: 2007-04-18 16:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-22 17:52:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Pruett 2003-07-15 16:28:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030708

Description of problem:
the new mozilla 1.0.2 update breaks galeon.  comm.jar isn't available and i'm
sure there are numerous other issues.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to run galeon
2.
3.
    

Additional info:

Comment 1 Karl Latiss 2003-07-16 03:44:57 UTC
When trying to run from command line I get "Cannot find mozilla installation
directory. Please set MOZILLA_FIVE_HOME to your mozilla directory"

When I set MOZILLA_FIVE_HOME=/usr/lib/mozilla-1.0.2 then galeon complanins
** WARNING **: compiled mozilla version 1.0.1 != detected mozilla_version 1.0.2
** CRITICAL **: file mozilla.cpp: line 134 (gboolean mozilla_preference_set
(const char *, const char *)): assertion `new_value != NULL' failed.
** CRITICAL **: file mozilla.cpp: line 134 (gboolean mozilla_preference_set
(const char *, const char *)): assertion `new_value != NULL' failed.

but starts anyway and seems to run fine. This is on RH 7.3

Comment 2 Christopher Blizzard 2003-08-22 17:52:55 UTC
This should be fixed with the recent galeon update.


Note You need to log in before you can comment on or make changes to this bug.